# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = avimetaedit-gui
pkgbase = avimetaedit
xdata = pkgtype=split
pkgver = 1.0.1.20260704-1
pkgdesc = Supplies technical and tag information about a video or audio file (GUI)
url = http://mediaarea.net
builddate = 1783132965
packager = i03-ch2b <abuild@i03-ch2b>
size = 1022242
arch = x86_64
license = GPL
depend = qt5-base
makedepend = qt5-base
makedepend = qt5-tools
makedepend = ca-certificates
